跳到正文

Get ranking topics

GET
/ranking_topics

Retrieve top ranking topics from the last 24 hours, sorted by total_tweet_score DESC

授权

ApiKeyAuth

API key authentication. Format: cpt_{env}v1{random}_{checksum}. Example: cpt_prod_v1_xxxxxxxxxx_xx

类型
API Key (header: X-CP-TERMINAL-API-KEY)

参数

查询参数

top

Number of topics to return (min: 1, max: 50)

类型
integer
示例10
最小值
1
最大值
50
默认
5
lang

Language code

类型
string
有效值
"en""ja""zh"
示例"en"
默认
"en"

响应

Successful response

application/json
JSON
{
  
"code": 0,
  
"message": "ok",
  
"data": [
  
  
{
  
  
  
"id": 1,
  
  
  
"title": "Bitcoin hits new high",
  
  
  
"subtitle": "crypto",
  
  
  
"summary": "market analysis summary",
  
  
  
"category": 0,
  
  
  
"lang": "en",
  
  
  
"published_at": "2026-01-01T10:00:00Z",
  
  
  
"url": "https://coinpost.ai/topics/1"
  
  
}
  
]
}

试验场

授权
变量

示例

技术支持 VitePress OpenAPI